Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1457

Update Translator plugin to use other translation API

    XMLWordPrintable

    Details

      Description

      As Google's translation API is not available anymore, there is a suggestion to use some other API for the Translator plugin. E.g. Bing.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              wroot wroot
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated: